* {
    box-sizing: border-box;
}
/* 公共样式 start */
::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #999;
    font-size: 14px;
}

::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #999;
    font-size: 14px;
}

:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #999;
    font-size: 14px;
}

input[type=number] {
    -moz-appearance: textfield;
}

    input[type=number]::-webkit-inner-spin-button,
    input[type=number]::-webkit-outer-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }

.show {
    display: block !important;
}

.font-hidden {
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.font-hidden1 {
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.uniline-hidden {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
/* 公共样式 end */
body {
    margin: 0 auto;
    --blueColor: #0592f7;
    --blueSkyColor: #e3f4ff;
}

.w {
    max-width: 1200px;
    margin: 0 auto;
}

.active {
    background-color: var(--blueColor) !important;
    color: #ffffff;
}

input {
    outline: none;
}

header {
    /* tab栏切换 start */
    /* tab栏切换 end */
}

    header .header-top {
        background-color: #f5f5f5;
        border-bottom: 1px solid #e5e5e5;
    }

        header .header-top nav {
            height: 38px;
            line-height: 38px;
        }

            header .header-top nav a:nth-child(2) {
                margin-left: 58px;
                color: #2899f8;
            }

            header .header-top nav a:nth-child(3) {
                margin-left: 20px;
            }

            header .header-top nav a:nth-child(4) {
                margin-left: 58%;
                padding: 0 10px;
                border-right: 1px solid #999999;
            }

            header .header-top nav a:nth-child(5) {
                padding: 0 10px;
                border-right: 1px solid #999999;
            }

            header .header-top nav a:nth-child(6) {
                padding: 0 10px;
            }

    header .header-log-wrap {
        background-color: #ffffff;
    }

        header .header-log-wrap .header-logo {
            display: flex;
            height: 140px;
        }

            header .header-log-wrap .header-logo .header-logo-left {
                display: flex;
                align-items: center;
                width: 458px;
            }

                header .header-log-wrap .header-logo .header-logo-left h1 {
                    margin-right: 20px;
                    width: 202px;
                    height: 79px;
                }

                    header .header-log-wrap .header-logo .header-logo-left h1 .logo {
                        display: flex;
                        width: 100%;
                        height: 100%;
                        background: url(../pc_images/360lj_logo.png) no-repeat center / 100%;
                        text-indent: -9999em;
                    }

                header .header-log-wrap .header-logo .header-logo-left span {
                    padding-top: 24px;
                    font-size: 30px;
                    color: #0089cc;
                }

            header .header-log-wrap .header-logo .header-logo-right {
                display: flex;
                margin-top: 66px;
            }

                header .header-log-wrap .header-logo .header-logo-right .search-wrap {
                    display: flex;
                    align-items: center;
                    height: 40px;
                    border: 2px solid var(--blueColor);
                }

                    header .header-log-wrap .header-logo .header-logo-right .search-wrap .search-icon {
                        display: inline-block;
                        margin-left: 12px;
                        width: 20px;
                        height: 20px;
                        background: url(../pc_images/search-icon.png) no-repeat center / 100%;
                    }

                    header .header-log-wrap .header-logo .header-logo-right .search-wrap input[type="text"] {
                        text-indent: 8px;
                        width: 390px;
                        font-size: 16px;
                        height: 100%;
                    }

                    header .header-log-wrap .header-logo .header-logo-right .search-wrap input[type="button"] {
                        width: 90px;
                        height: 40px;
                        background-color: var(--blueColor);
                        font-size: 16px;
                        text-align: center;
                        line-height: 40px;
                        color: #ffffff;
                    }

                        header .header-log-wrap .header-logo .header-logo-right .search-wrap input[type="button"]:hover {
                            cursor: pointer;
                        }

                header .header-log-wrap .header-logo .header-logo-right .quiz {
                    margin-left: 20px;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    width: 96px;
                    height: 40px;
                    border: 2px solid var(--blueColor);
                    color: var(--blueColor);
                    font-size: 16px;
                }

                    header .header-log-wrap .header-logo .header-logo-right .quiz:hover {
                        color: #ffffff;
                        background-color: var(--blueColor);
                    }

    header .header-tab-wrap {
        background: #fff;
        border-bottom: 2px solid var(--blueColor);
    }

        header .header-tab-wrap .header-tab-content {
            display: flex;
            flex-wrap: wrap;
        }

            header .header-tab-wrap .header-tab-content li a {
                margin-left: 10px;
                display: block;
                width: 130px;
                height: 50px;
                font-size: 18px;
                text-align: center;
                line-height: 50px;
            }

                header .header-tab-wrap .header-tab-content li a:hover {
                    background-color: var(--blueColor);
                    color: #ffffff;
                }

            header .header-tab-wrap .header-tab-content .more-item {
                display: none;
            }

main {
    /* 面包屑部分 */
}

    main .crumbs-wrap {
        margin-top: 26px;
        padding-bottom: 10px;
        border-bottom: 1px solid #e5e5e5;
    }

        main .crumbs-wrap .crumbs-content {
            padding-left: 6px;
            padding-bottom: 10px;
            height: 26px;
            line-height: 26px;
            font-size: 16px;
            color: #333333;
            border-left: 4px solid var(--blueColor);
        }

            main .crumbs-wrap .crumbs-content a {
                color: inherit;
            }

    main .main-container {
        display: flex;
        margin-top: 30px;
        /* 左侧部分 */
        /* 右侧部分 start */
        /* 右侧部分 end */
    }

        main .main-container .left-wrap {
            width: 808px;
            /* 用户提问部分 start */
            /* 用户提问部分 end */
            /* 热门回答部分start */
            /* 热门回答部分end */
        }

            main .main-container .left-wrap .user-quiz-wrap {
                width: 100%;
                padding: 28px 50px 36px 36px;
                border: 1px solid var(--blueSkyColor);
            }

                main .main-container .left-wrap .user-quiz-wrap span {
                    font-size: 14px;
                }

                main .main-container .left-wrap .user-quiz-wrap .user-quiz-name h4 {
                    font-size: 16px;
                    color: #000000;
                    margin-bottom: 16px;
                }

                main .main-container .left-wrap .user-quiz-wrap .user-quiz-name input {
                    width: 408px;
                    height: 28px;
                    border: 1px solid #c7c4c5;
                    text-indent: 6px;
                    margin-right: 12px;
                }

                main .main-container .left-wrap .user-quiz-wrap .user-quiz-name span {
                    font-size: 14px;
                }

                main .main-container .left-wrap .user-quiz-wrap .user-quiz-detail {
                    margin-top: 28px;
                }

                    main .main-container .left-wrap .user-quiz-wrap .user-quiz-detail h4 {
                        margin-bottom: 16px;
                        font-size: 16px;
                        color: #000000;
                    }

                    main .main-container .left-wrap .user-quiz-wrap .user-quiz-detail .user-quiz-detail-wrap {
                        display: flex;
                    }

                        main .main-container .left-wrap .user-quiz-wrap .user-quiz-detail .user-quiz-detail-wrap textarea {
                            resize: none;
                            width: 408px;
                            height: 122px;
                            border: 1px solid #c7c4c5;
                            text-indent: 6px;
                            margin-right: 12px;
                        }

                        main .main-container .left-wrap .user-quiz-wrap .user-quiz-detail .user-quiz-detail-wrap span {
                            flex: 1;
                            font-size: 14px;
                        }

                main .main-container .left-wrap .user-quiz-wrap .user-quiz-type {
                    height: 22px;
                    display: flex;
                    margin-top: 20px;
                    width: 250px;
                }

                    main .main-container .left-wrap .user-quiz-wrap .user-quiz-type .quiz-type-text {
                        white-space: nowrap;
                        font-size: 14px;
                    }

                    main .main-container .left-wrap .user-quiz-wrap .user-quiz-type .quiz-type:nth-child(2) {
                        margin-right: 18px;
                    }

                main .main-container .left-wrap .user-quiz-wrap .user-base-info h4 {
                    margin-top: 24px;
                    margin-bottom: 16px;
                    font-size: 16px;
                    color: #000000;
                }

                    main .main-container .left-wrap .user-quiz-wrap .user-base-info h4 span {
                        font-size: 12px;
                    }

                main .main-container .left-wrap .user-quiz-wrap .user-base-info .phoneNumber {
                    width: 248px;
                    height: 28px;
                    border: 1px solid #c7c4c5;
                    text-indent: 6px;
                }

                main .main-container .left-wrap .user-quiz-wrap .user-base-info .gender-wrap {
                    margin: 18px 0;
                    font-size: 14px;
                }

                    main .main-container .left-wrap .user-quiz-wrap .user-base-info .gender-wrap input[type="radio"] {
                        width: 18px;
                        height: 18px;
                    }

                        main .main-container .left-wrap .user-quiz-wrap .user-base-info .gender-wrap input[type="radio"]:nth-last-child(1) {
                            margin-left: 16px;
                        }

                main .main-container .left-wrap .user-quiz-wrap .user-base-info .age-wrap input {
                    width: 76px;
                    height: 28px;
                    border: 1px solid #c7c4c5;
                    text-indent: 6px;
                }

                main .main-container .left-wrap .user-quiz-wrap .user-base-info .authCode-wrap {
                    margin-top: 22px;
                }

                    main .main-container .left-wrap .user-quiz-wrap .user-base-info .authCode-wrap input {
                        width: 93px;
                        height: 22px;
                        border: 1px solid #c7c4c5;
                        text-indent: 6px;
                    }

                    main .main-container .left-wrap .user-quiz-wrap .user-base-info .authCode-wrap img {
                        width: 102px;
                        height: 28px;
                    }

                main .main-container .left-wrap .user-quiz-wrap .user-base-info .submit-btn {
                    margin: 0 auto;
                    margin-top: 50px;
                    width: 142px;
                    height: 38px;
                    text-align: center;
                    line-height: 38px;
                    background-color: var(--blueColor);
                    color: #fff;
                    font-size: 14px;
                }

                    main .main-container .left-wrap .user-quiz-wrap .user-base-info .submit-btn:hover {
                        cursor: pointer;
                    }

            main .main-container .left-wrap .hot-answer-wrap {
                margin-top: 20px;
                border: 1px solid var(--blueSkyColor);
            }

                main .main-container .left-wrap .hot-answer-wrap .hot-answer-top {
                    height: 40px;
                    line-height: 40px;
                    background-color: #f2faff;
                }

                    main .main-container .left-wrap .hot-answer-wrap .hot-answer-top p {
                        padding-left: 14px;
                        font-size: 16px;
                        color: var(--blueColor);
                    }

                main .main-container .left-wrap .hot-answer-wrap .hot-answer-bottom {
                    padding: 18px 70px 24px 14px;
                }

                    main .main-container .left-wrap .hot-answer-wrap .hot-answer-bottom ul {
                        display: flex;
                        flex-wrap: wrap;
                        justify-content: space-between;
                    }

                        main .main-container .left-wrap .hot-answer-wrap .hot-answer-bottom ul li {
                            margin-bottom: 14px;
                            width: 50%;
                        }

                            main .main-container .left-wrap .hot-answer-wrap .hot-answer-bottom ul li a {
                                color: #000000;
                            }

                                main .main-container .left-wrap .hot-answer-wrap .hot-answer-bottom ul li a:hover {
                                    color: var(--blueColor);
                                }

                                main .main-container .left-wrap .hot-answer-wrap .hot-answer-bottom ul li a h3 {
                                    max-width: 320px;
                                }

        main .main-container .right-wrap {
            margin-left: 20px;
            /* 精彩推荐部分 start */
            /* 精彩推荐部分 end */
            /* 其他回答 start */
            /* 其他回答 end */
        }

            main .main-container .right-wrap .consult-img {
                position: relative;
                width: 380px;
                height: 558px;
            }

                main .main-container .right-wrap .consult-img img {
                    width: 100%;
                    height: 100%;
                }

                main .main-container .right-wrap .consult-img a {
                    position: absolute;
                    display: inline-block;
                    width: 182px;
                    height: 48px;
                    left: 26%;
                    bottom: 5%;
                }

            main .main-container .right-wrap .recommend-wrap {
                margin-top: 18px;
                border: 1px solid var(--blueSkyColor);
            }

                main .main-container .right-wrap .recommend-wrap .recommend-title {
                    line-height: 40px;
                    background-color: #f2faff;
                }

                    main .main-container .right-wrap .recommend-wrap .recommend-title p {
                        padding-left: 14px;
                        font-size: 16px;
                        color: var(--blueColor);
                    }

                main .main-container .right-wrap .recommend-wrap .recommend-content {
                    padding: 18px 14px;
                }

                    main .main-container .right-wrap .recommend-wrap .recommend-content .item {
                        display: flex;
                        margin-bottom: 16px;
                        width: 350px;
                        height: 180px;
                    }

                        main .main-container .right-wrap .recommend-wrap .recommend-content .item .item-img {
                            position: relative;
                            width: 350px;
                            height: 180px;
                        }

                            main .main-container .right-wrap .recommend-wrap .recommend-content .item .item-img .item-img-wrap {
                                display: flex;
                                justify-content: center;
                                width: 350px;
                                height: 180px;
                                border: 1px solid #0192f9;
                            }

                                main .main-container .right-wrap .recommend-wrap .recommend-content .item .item-img .item-img-wrap img {
                                    width: 150px;
                                    height: 150px;
                                }

                            main .main-container .right-wrap .recommend-wrap .recommend-content .item .item-img .title-text {
                                position: absolute;
                                display: flex;
                                justify-content: center;
                                align-items: center;
                                width: 100%;
                                height: 40px;
                                bottom: 0%;
                                color: #fff;
                            }

                        main .main-container .right-wrap .recommend-wrap .recommend-content .item:nth-last-child(1) {
                            margin-bottom: 0;
                        }

            main .main-container .right-wrap .other-answer {
                margin-top: 20px;
                border: 1px solid var(--blueSkyColor);
            }

                main .main-container .right-wrap .other-answer .other-answer-title {
                    line-height: 40px;
                    padding-left: 16px;
                    background-color: var(--blueSkyColor);
                }

                    main .main-container .right-wrap .other-answer .other-answer-title p {
                        font-size: 16px;
                        color: var(--blueColor);
                    }

                main .main-container .right-wrap .other-answer .other-answer-content {
                    padding: 20px 54px 14px 14px;
                }

                    main .main-container .right-wrap .other-answer .other-answer-content ul li {
                        margin-bottom: 14px;
                    }

                        main .main-container .right-wrap .other-answer .other-answer-content ul li a {
                            display: flex;
                            color: #000000;
                        }

                            main .main-container .right-wrap .other-answer .other-answer-content ul li a:hover {
                                color: var(--blueColor);
                            }

                            main .main-container .right-wrap .other-answer .other-answer-content ul li a h3 {
                                max-width: 310px;
                            }

footer {
    margin-top: 60px;
}

    footer .jkn_ser .jkn_ser_top li {
        height: 58px;
    }
